<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="c249170f-e9f8-4c63-8171-01ffac8b842dMusicUserIsBrandProfile" value="0" />
    <set name="c249170f-e9f8-4c63-8171-01ffac8b842dMusicBusinessProfileIds" />
    <int name="c249170f-e9f8-4c63-8171-01ffac8b842d1" value="0" />
</map>
